librelist archives

« back to archive

Nesta 0.11.1 released

Nesta 0.11.1 released

From:
Graham Ashton
Date:
2015-03-26 @ 18:15
Nesta 0.11.0 wasn't very picky about which version of the Tilt gem it 
used. Tilt 2.0 was released recently, and Nesta isn't compatible with it 
yet.

If you get bitten by this problem you'll see an error message from Nesta 
complaining that it can't load Maruku (or, if you have the Maruku gem 
installed, one of the other Markdown processors).

Running `bundle update nesta` will fix it by ensuring you use a compatible
version of Tilt:

    $ cd mysite.com
    $ bundle update nesta

Thanks to Glenn for bringing it to my attention...

Cheers,
Graham